Subject: Ticket Assigned - address update / 9563998291
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 07:32:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update / 9563998291 Omar                    Hello good day           11:21 AM, 03rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:21 AM, 03rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:21 AM, 03rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:21 AM, 03rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:21 AM, 03rd Apr                   Ahmed                   Hi this is Ahmed how can I help you today            11:22 AM, 03rd Apr                     Omar                    Order# 9563998291  I want to change the delivery address coz I put the wrong address           11:23 AM, 03rd Apr                     Omar                    Flat 1804, Ammar Bin Yasir St., Manazil Tower 1, Al Qasimia District, Sharjah   This is the correct address           11:24 AM, 03rd Apr                     Omar                    Can you change it as it is due for delivery today and there's no option on changing address in your app           11:26 AM, 03rd Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:26 AM, 03rd Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:31 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4117382